Hallo, Gast! (Registrieren)

Letzte Ankündigung: Sicherheitsupdate: MyBB 1.8.30 veröffentlicht (09.03.22)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
javascript geht wohl nicht
#1
Hallo zusammen,

nachdem ich ein "altes" Forum reaktiviert und auf die 1.8 upgegradet habe, gehen wohl die javascript Funktionen nicht, soweit ich das beurteilen kann. Es erscheint kein Popup Fenster beim anmelden, die Bearbeitungsfunktionen des Editors erscheinen nicht und zitieren geht auch nicht. Das ist mir auf die schnelle aufgefallen. Kann mir jemand sagen, woran das liegen könnte? Es handelt sich um dieses Forum.


Vielen Dank!

PS: Achja, Templates wurden alle zurück gesetzt und Original Theme ist im Einsatz

PPS: Auf jeden Fall habe ich gemerkt, dass eine Teil des headerinclude Templates nicht mit ausgegeben wird, das fehlt... Vielleicht ist das ein Hinweis für einen Spezialisten Smile

lang.unknown_error = "Ein unbekannter Fehler ist aufgetreten.";
lang.select2_match = "Ein Ergebnis wurde gefunden, drücken Sie die Eingabetaste um es auszuwählen.";
lang.select2_matches = "{1} Ergebnisse wurden gefunden, benutzen Sie die Pfeiltasten zum Navigieren.";
lang.select2_nomatches = "Keine Ergebnisse gefunden";
lang.select2_inputtooshort_single = "Bitte geben Sie ein oder mehrere Zeichen ein";
lang.select2_inputtooshort_plural = "Bitte geben Sie {1} oder mehr Zeichen ein";
lang.select2_inputtoolong_single = "Bitte löschen Sie ein Zeichen";
lang.select2_inputtoolong_plural = "Bitte löschen Sie {1} Zeichen";
lang.select2_selectiontoobig_single = "Sie können nur einen Eintrag auswählen";
lang.select2_selectiontoobig_plural = "Sie können nur {1} Einträge auswählen";
lang.select2_loadmore = "Lade weitere Ergebnisse...";
lang.select2_searching = "Suche...";
Zitieren
#2
Du hast vermutlich die Templates nicht aktualisiert: https://www.mybb.de/forum/thread-30264-p...#pid203009
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#3
(26.02.2015, 11:58)StefanT schrieb: Du hast vermutlich die Templates nicht aktualisiert: https://www.mybb.de/forum/thread-30264-p...#pid203009

Hi Stefan,

doch, wie oben erwähnt, hab ich das gemacht Smile


Danke u. Grüße

Alex
Zitieren
#4
Kann man sich dein Forum auch anschauen? Wink
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#5
(26.02.2015, 13:22)StefanT schrieb: Kann man sich dein Forum auch anschauen? Wink

Auch ein Link zum Forum ist im ersten Beitrag Big Grin
Zitieren
#6
Der Link war gut versteckt, sorry. Das Template headerinclude stammt noch von MyBB 1.4, das wurde definitiv nicht zurückgesetzt.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#7
(26.02.2015, 18:42)StefanT schrieb: Der Link war gut versteckt, sorry. Das Template headerinclude stammt noch von MyBB 1.4, das wurde definitiv nicht zurückgesetzt.

Dann hab ich aber ein Problem, es wird mir nämlich gesagt, dass es keine Templates zum Aktualisieren gibt.

   

Stefan wie kann ich denn jetzt vorgehen Huh


Danke und Grüße

Alex


PS: habe das Template headerinclude mal mit dem Template aus einer funktionierenden 1.8.3 Installation verglichen. Kein Unterschied, außer dass in der 1.8.4 (die nicht funktioniert) die Zeile

var modal_zindex = 9999;

hinzugekommen ist.
Zitieren
#8
Das Template ist definitiv völlig veraltet. Bitte setze es zurück falls du es bearbeitet hast und stelle sicher, dass du im richtigen Template-Set bist.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#9
(27.02.2015, 11:32)StefanT schrieb: Das Template ist definitiv völlig veraltet. Bitte setze es zurück falls du es bearbeitet hast und stelle sicher, dass du im richtigen Template-Set bist.

Hi Stefan,

Du wirst sicherlich recht haben, aber wie soll ich das in diesem Fall machen?

  • Ich benutze das Theme "Neu" welches eine Kopie von "MYBB Master Style" ist
  • Diesem Theme ist das Template Set "Neu Templates" zugeordnet
  • Es gibt keine aktualisierten Templates laut der Funktion "Finde aktualisierte Templates"
  • Ich kann das Template "headerinclude" nicht aufs Original zurück sezten, da es nicht verändert ist und als Original angezeigt wird
Habe den Text "asdf" in das Template "headerinclude" geschrieben, damit es verändert ist und habe es dann auf das Original zurück versetzt. Bringt aucht nichts. Ist da eventuell beim Upgrade was schief gegangen?


Danke und Grüße

Alex
Zitieren
#10
Dass nur ein Templates beim Upgrade vergessen wird, wäre außergewöhnlich. Werden Veränderungen an diesem Template überhaupt übernommen?
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren